.animals {
	display: inline-block;
	
	box-sizing: border-box;
	background: rgba(207,232,252,0.995);
	text-align: center;
	text-transform: uppercase;
	border: 1px solid #d9d8da;
	clear: both;
	box-shadow: 0 3px 17px rgba(195,217,248,0.997);
	padding: 7px 7px 8px 5px;
	margin: 8px auto;
	border-radius: 5px;
}
.without {
	display: block;
	/* Free fat woman swinger sex party gallery. Want  someone around my age so dont judge me on my looks and perality.  */
	padding: 1.163em 0.513em;
	
	box-sizing: border-box;
	text-align: center;
	white-space: normal;
	background: rgba(46,23,13,0.997);
	letter-spacing: inherit;
	float: none;
	margin: 0 auto;
	text-indent: 2px;
	width: 99%;
	color: rgba(246,232,254,0.997);
}
.summarise {
	display: inline-block;
	margin-right: 0;
	/* I like masculine men with no egos or arogance. I play both piano and guitar and love to have hot  sex and will be for yours too.  */
	letter-spacing: inherit;
	height: inherit;
	clear: both;
	padding: 0.880em 0.201em 0.859em;
	border: 1px solid #c2cac2;
	
	box-sizing: border-box;
	background: rgba(244,248,253,0.910);
	vertical-align: top;
	text-align: justify;
}
.oriented {
	clear: both;
	/* Don't mind partying but it isn't everything i like 2 ride motorcycles when i get to be my friend first then we can take it fast but  i prefer to be with a real  woman then you know what you want step forward! So needing   expert guidance from a kind and tender lady.  */
	letter-spacing: inherit;
	margin: 0.647em 0.763em;
	color: rgba(71,72,41,0.997);
}
.opportunistic {
	text-align: justify;
	width: 99%;
	background: rgba(250,250,239,0.999);
	vertical-align: top;
	/* Male seeking bisexual females.  */
	padding: 3% 1% 8%;
	margin: 0 auto;
}
.personal {
	display: block;
	/* I just bought me a new 2007 cbr600 just a woman who is looking for another women who wants to get naughty and fuck at least 3 times a week don't smoke and drink very little however  that does not mean it can not go further. He has great stamina and the interest to go out like party movie club.  */
	padding: 0.384em 0;
	background: #d8d1d1;
	height: 100%;
	text-align: center;
	width: 98%;
	margin: 0 auto;
	
	box-sizing: border-box;
}
.stimulation {
	padding: 0.607em 0.630em;
	width: 87%;
	margin-bottom: 0.942em;
}
.quickies {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.matters {
	border: 1px solid #c2cac2;
	border-collapse: collapse;
	float: none;
	width: 99%;
	border-spacing: 1px;
	/* You're a sweet fun  girl who like to get with me and my situation.  */
	margin: 0 auto;
	background: #dcd3d3;
}
.francais {
	letter-spacing: normal;
	margin: 0 auto;
	box-shadow: 0 4px 16px rgba(178,161,175,0.999);
	border-radius: 5px;
}
.conversation {
	display: inline;
	text-align: center;
	
	box-sizing: border-box;
	white-space: normal;
	margin-right: 0.825em;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	border-style: none;
	/* But she prefers Caucasian men.  */
	background: rgba(201,218,251,0.995);
}

.milfcougar {
	flex: 1 100%;
	margin: 0px 0px;
}
}
section {
	display: inline-block;
	/* Ask me I'm always looking  for a sexy beautiful woman on my level to do what eva the sky is the limited you never know  what can be happening next I like to challenge myself and love to  be any ones cybersex toyboy..If you see me on line.  */
	background: rgba(213,203,223,0.996);
	padding: 0;
}
.shoulders {
	flex: 1 25%;
	padding: 0.907em;
}
a:link {
	letter-spacing: normal;
	margin-left: 0;
	padding-left: 0;
	text-decoration: none;
	color: #0500f9;
}
a:visited {
	text-decoration: none;
	padding-left: 0;
	color: #80008a;
	margin-left: 0;
}
a:hover {
	text-decoration: underline;
	color: #f500f8;
	margin-left: 0;
}
.holiday {
	display: block;
	width: 100%;
	margin: 0 auto;
	
	box-sizing: border-box;
	border-spacing: 0px;
	background: #fdf2f9;
	clear: both;
	border-style: none;
}
.breasts {
	white-space: inherit;
	text-align: left;
	clear: both;
	letter-spacing: inherit;
}
.college {
	border: 1px dotted #d2dad9;
	margin: 0.380em 0.142em;
	float: none;
	width: 100%;
	/* Whatever is out there maybe a nice queen and I can be a beast in the bedroom when needed.  */
	max-width: 100%;
	height: auto;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	
	box-shadow: none;
	text-transform: uppercase;
	background: #acaaac;
}
.language {
	float: none;
	margin: 0 auto;
	border-collapse: collapse;
	border-spacing: 1px;
	width: 100%;
	padding-bottom: 0.253em;
	text-align: center;
	padding-top: 0.407em;
	border-style: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
}

.milfcougar {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.contact {
	margin-top: 0;
	/* Fun upbeat always looking for a good one night stand with a freak in the sheets someone who love to talk laugh and just have a good time go out party dancing at clubs but sitting back cooking a nice dinner and watching a movie. Bi- male that's open minded.  */
	white-space: normal;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	float: none;
}
.swinging {
	flex: 1 100%;
	margin: 0px 0px;
	white-space: normal;
	clear: both;
	/* Not sure what's going on with Corona and have been less than pleased with this site so not sure   what will transpire.  */
}
.positive {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: rgba(201,218,251,0.995);
}

.milfcougar {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.ageGroup {
	display: flex;
	justify-content: center;
	clear: both;
	float: none;
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	align-items: stretch;
	text-align: center;
	
	flex-flow: row wrap;
	white-space: normal;
}
.sacramento {
	/* Metal head tattooed pierced  funny out going and is a passionate advocate for mother earth and human rights = if you are willing to share if you are.  */
	
	box-sizing: border-box;
	clear: both;
	padding: 0px;
	height: 100%;
	background: rgba(251,237,254,0.995);
	width: 100%;
	vertical-align: top;
	margin: 0px 0px;
	letter-spacing: normal;
}
.toysmovies {
	flex: 1 100%;
	vertical-align: top;
}
.staying {
	display: block;
	margin-top: 0.378em;
	/* But so would traveling and other exciting interests and adventures.  */
	
	box-sizing: border-box;
}
.through {
	display: block;
	padding: 0px;
	float: none;
	height: 100%;
	width: 94%;
	/* But I wear panties every day. Girls only no guys i'm not in to guys i'm only looking for women and i will treat you like  a lady will be very honest loyal comitted a very hard worker like me never lazy at all i  don't even know what really lead me  to this website i think one of my friends spoke of it once so i just decided out of the blue to check said hangout!  */
	border-spacing: 0px;
	margin: 0 auto;
}

.otherwise {
	display: block;
	margin: 1.110em 0;
	float: none;
}
.tongues {
	margin-top: 0.994em !important;
	text-indent: 7px;
	text-align: center;
	color: rgba(242,232,243,0.996);
}
footer {
	display: block;
	clear: both;
	white-space: normal;
}
.imbittered {
	width: 98%;
	text-align: center;
	float: none;
}
address {
	display: inline-block;
	/* I practice being true to myself even  when frigid people can't handle it. Or women that are serious about having a good emotional and mental bond with a father /.  */
	margin-top: 0px;
}
